import { AuthServiceService } from './../shared/auth-service.service';
import { Component, OnInit } from '@angular/core';
import { HostListener } from "@angular/core";


@Component({
  selector: 'app-dashboard-content',
  templateUrl: './dasboard-content.html',
  styleUrls: ['./dashboard-content.css']
})
export class DashboardContent implements OnInit {

  constructor(public authSer: AuthServiceService) { 
    this.getScreenSize();
  }


  ngOnInit() {
    this.authSer.arabicTemplate = true; //to make footer arabic all time 
  }


  screenHeight:any;

  @HostListener('window:resize', ['$event'])
  getScreenSize(event?) {
        this.screenHeight = window.innerHeight;
        console.log(this.screenHeight);
  }



}
